      subroutine LOADIN
      include 'size.inc'
      include 'global.inc'
      integer I,J,K
      do 100 I=1,MAXMAS
        ISEGG(I) =0
        ICHEMG(I)=0
        IMONG (I)=0
        IDAYG(I) =0
        IYEARG(I)=0
        IMASSG(I)=0.0
100   continue
      do 160 I=1,MAXDAT
        do 155 J=1,NCHEM
          do 150 K=1,NPX
            STRLDG(K,J,I)=0.0
            NPSLDG(K,J,I)=0.0
            PCPLDG(K,J,I)=0.0
            DRFLDG(K,J,I)=0.0
            SEELDG(K,J,I)=0.0
150       continue
155     continue
160   continue
      return
      end
